# Generated by Django 3.2 on 2021-10-06 14:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0007_alter_user_region'),
    ]

    operations = [
        migrations.AlterField(
            model_name='route',
            name='location_latitude',
            field=models.FloatField(blank=True, default=0, null=True, verbose_name='Широта'),
        ),
        migrations.AlterField(
            model_name='route',
            name='location_longitude',
            field=models.FloatField(blank=True, default=0, null=True, verbose_name='Долгота'),
        ),
    ]
